body {
color:#808080;
font-family: Georgia, Verdana, Arial, Serif;
text-align:center;
font-size: 15px;
}

h1, h2, h3 {
font-family: Georgia, Verdana, Arial, Serif;
font-weight:normal;
text-decoration:none;
border: 1px solid #ADADAD;
background-color:#ECF2F7;
padding:2px 2px 2px 8px;
}

h2 {
margin: 5px 0 0 0;
font-size: 20px;
}

a {
text-decoration:none;
border-bottom: 1px dotted;
color:#AABCDC;
}

a:hover {
color:#828FA8;
}

#container {
padding: 0px 5px 5px 5px;
max-width:709px;
_width:expression(document.body.clientWidth > 709? "709px": "auto" );
border: 1px solid #808080;
text-align:left;
margin: 0 auto;
}

#topnav {
background: url(../images/site/topnav.jpg) no-repeat; 
height: 120px;
/* margin-top: 4px; */
border: 1px solid #8aa8b0;
border-width: 0 0 1px 0;
position: relative;
margin: 0px -5px 10px -5px;
}

#topnav ul {
list-style-type: none;
margin: 0; padding: 0;
position: absolute;
bottom: 3px;
left: 0;
width: 715px;
text-align: right;
font-size: 17px;
}
#topnav li {
display: inline;
}
#topnav li a {
padding: 0 10px;
/*color: #eef; */
color: #A5A8B3;
font-weight: bold;
/*text-shadow: #aaa 2px 2px 2px;*/
border: 0;
}
#topnav li a:hover {
/*color: #f4f4ff;*/
color: #9598A2;
}
#topnav a.last {
padding-right: 20px;
}

#footer {
background: url(../images/site/footer.jpg) no-repeat;
font-size: 8px;
border-top: 1px solid #A5C9D3;
height: 20px;
padding: 4px 0 0 4px;
margin: 20px -5px -5px -5px;
}

p img {
float: left;
margin: 0 10px 0 4px;
}

.code {
margin: 5px 14px;
padding: 0.3em 0.5em 0.4em 0.5em;
font-family: Consolas, monospace;
font-size: .9em;
color: #111;
border: 1px solid #eee;
}

.code .s {
color: #b33a3a;
}

#hacker {
float: right;
margin: 0 10px 0 4px;
}

img {
border: 0;
}
